@charset "UTF-8";


body{
  margin: 0;
}
a{
  color: #fff;
  text-decoration: none;
}
.mainView{
  width: 100vw;
  height: 100vh;
  background-color: #ccc;
}
/*ハンバーガーボタン*/
.el_humburger {
  position: fixed;
  top: 27px;
  right: 30px;
  width: 46px;
  height: 25px;
  padding-top: 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 0px;
  z-index: 100000;
  cursor: pointer;
  pointer-events: auto;
  color: #fff;
  text-align: center;
}
 
.hum_back {
  position: fixed;
  top: 15.5px;
  right: 25px;
  width: 40px;
  height: 26px;
  background-color: rgba(255, 255, 255, 1);
  padding: 12px 8px;
  box-shadow: 0px 0px 4px 2px #000;
}

@media screen and (max-width: 840px) {
  .el_humburger {
    display: block;
    right: 0;
    top: 0;
    padding-top: 20px;
    width: 70px;
    height: 70px;}
    #factory .el_humburger {
      display: none; } 
      
       .hum_back {
  position: fixed;
  top: 9px;
  right: 7.5px;
  width: 40px;
  height: 26px;
  background-color: rgba(255, 255, 255, 0);
  padding: 12px 8px;
  box-shadow: 0px 0px 0px 0px #000;
}

         }
 
.el_humburger_wrapper {
  margin-bottom: 5px;
  width: 30px;
  display: inline-block; }
  
 
@media screen and (max-width: 840px) {
  .el_humburger_wrapper {
    margin-bottom: 5px;
    width: 30px; } }
 
.el_humburger_text {
  font-size: 12px;
  letter-spacing: 0.1em;
  font-family: fot-rodin-pron, sans-serif; }
 
.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
  display: none; }
 
.el_humburger_text.el_humburger_text__close {
  display: none; }
 
.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
  display: block; }
 
@media screen and (max-width: 840px) {
  .el_humburger_text {
    font-size: 10px;
    padding-top: 2px; } }
 
@media screen and (max-width: 840px) {
  .el_humburger_text svg path {
    -webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    -o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    fill: #000; } }
 
@media screen and (max-width: 840px) {
  .js_humburgerOpen .el_humburger_text svg path {
    fill: #000; } }
 
.el_humburger span.el_humburger_bar {
  display: block;
  width: 100%;
  margin: 0 auto 9px;
  height: 3px;
  background: #000;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }
 
.el_humburger span.el_humburger_bar:last-child {
  margin-bottom: 0; }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar {
  background: #000; }
  
  @media screen and (max-width: 840px) {
      .js_humburgerOpen .el_humburger span.el_humburger_bar {
  background: #fff; }
  }
 
@media screen and (max-width: 840px) {
  .el_humburger span.el_humburger_bar {
    left: 0;
    top: 0;
    background: #fff; } }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
  -webkit-transform: translateY(12px) rotate(-45deg);
  -ms-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg); }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
  opacity: 0; }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-12px) rotate(45deg);
  -ms-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg); }
 
.el_humburgerButton.el_humburgerButton__close {
  top: 2%;
  right: 2%; }
 
.el_humburgerButton__close span.el_humburger_bar {
  display: block;
  width: 40px;
  margin: 0 auto;
  height: 4px;
  background: #000; }
 
.el_humburgerButton__close span.el_humburger_bar.top {
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg); }
 
.el_humburgerButton__close span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-6px) rotate(45deg);
  -ms-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg); }
 
.navi {
  position: fixed;
  right: 0;
  height: 100%;
  background-color: rgba(71, 71, 71, 1);
  width: 0;
  z-index: 10;
  padding-top: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  overflow: hidden; }
  .js_humburgerOpen .navi {
    width: 50%; }
    @media screen and (max-width: 840px) {
      .js_humburgerOpen .navi {
        width: 100%;
        padding: 100px 5% 0; } }
 
.navi_item {
  margin-bottom: 28px;
  font-size: 20px;
  font-family: fot-rodin-pron, sans-serif;
  white-space: nowrap;
  margin-left: 70px;
}
  .navi_item.op_innerLink {
    cursor: pointer; }
  @media screen and (max-width: 840px) {
    .navi_item {
      margin: 0 40% 70px 40%;
      font-size: 18px; 
      text-align: center;
      } }

.navi_item a:hover {
    text-shadow: 0px 4px 3px #00fff2;
    transition: 0.2s linear;
    padding-left: 20px;
}

.navi_item p {
    font-size: 20px;
    margin-left: 0;
    color: #000;
}

.navi {
    z-index: 10;
}

@media screen and (max-width: 840px) {
    .navi_item a:hover {
    padding-left: 0;
    border-left: 0px solid #fff;
    }
    
    .navi_item p {
    font-size: 20px;
    margin: 0 20% 70px 20%;
    color: #000;
}
}

